version: '3.1'
services:

  nginx:
    image: bitnami/nginx:latest
    container_name: nginx
    ports:
      - '80:8080'
      - '443:8443'
    volumes:
      - ./lkod_vhost.conf:/opt/bitnami/nginx/conf/server_blocks/lkod_vhost.conf:ro
